[metadata]
name = stoepsel
author = TecDroiD
author_email = rapp.jens@gmail.com
version = attr: stoepsel.__version__

description = A simple Python plugin framework
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/rapp.jens/stoepsel

license = BSD
classifiers=
     Development Status :: 3 - Alpha
     Intended Audience :: Developers
     License :: OSI Approved :: BSD License
     Operating System :: OS Independent
     Programming Language :: Python :: 3
     Programming Language :: Python :: 3.9

[options]
packages = find:
python_requires= >=3.6
